RubyGems Navigation menu

compass-flexbox 1.1.3

A compass extension that provides variables & mixins for the latest Flexible Box Layout (flexbox) specification

Gemfile
          gem 'compass-flexbox', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install compass-flexbox
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,723

For this version 8,270

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - December 4, 2013 (8 KB)
  2. 1.1.2 - November 1, 2013 (7.5 KB)
  3. 1.1.1 - October 31, 2013 (7 KB)
  4. 1.1 - July 12, 2013 (7 KB)
  5. 1.0 - June 10, 2013 (6.5 KB)

Runtime Dependencies: